@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans+SC:wght@100..900&display=swap');


body { font-size: 14px; font-family: 'play','Noto Sans JP','Poppins','Pretendard','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important; word-break: break-all; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; font-size: 1em; font-family: 'play','Noto Sans JP','Poppins','Pretendard','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif; word-break: break-all; }
span { font-family: 'play','Noto Sans JP','Pretendard','돋움',Dotum,'굴림',Gulim,Helvetica,sans-serif !important;word-break: break-all;  }
* { font-family: 'play', 'Noto Sans JP'; word-break: break-all; }
.playFont { font-family: "Play",'Noto Sans JP', sans-serif; font-style: normal; word-break: break-all; }

.main .con02 ul li:first-child { padding-left: 30%; }
.main .con02 ul li:nth-child(2) { padding-left: 10%; padding-top: 15px; white-space: nowrap; }
.main .con02 ul li:nth-child(3) { padding-left: 20%; padding-top: 15px; white-space: nowrap; }
.products .category .nameBox .name {
    font-size: 36px;
    font-weight: 700;
    color: #000;
}
.subPage .subTxt > div {
    word-break: break-all;
}

#captcha_info {display: none!important;}